@font-face {
	font-family: 'source-sans-pro-black';
	src: url('../fonts/source-sans-pro/SourceSansPro-Black.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'source-sans-pro-blackitalic';
	src: url('../fonts/source-sans-pro/SourceSansPro-BlackItalic.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'source-sans-pro';
	src: url('../fonts/source-sans-pro/SourceSansPro-Bold.ttf');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'source-sans-pro-bolditalic';
	src: url('../fonts/source-sans-pro/SourceSansPro-BoldItalic.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'source-sans-pro-extralight';
	src: url('../fonts/source-sans-pro/SourceSansPro-ExtraLight.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'source-sans-pro-extralightitalic';
	src: url('../fonts/source-sans-pro/SourceSansPro-ExtraLightItalic.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'source-sans-pro';
	src: url('../fonts/source-sans-pro/SourceSansPro-Italic.ttf');
	font-weight: italic;
	font-style: normal;
}

@font-face {
	font-family: 'source-sans-pro-light';
	src: url('../fonts/source-sans-pro/SourceSansPro-Light.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'source-sans-pro-lightitalic';
	src: url('../fonts/source-sans-pro/SourceSansPro-LightItalic.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'source-sans-pro';
	src: url('../fonts/source-sans-pro/SourceSansPro-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'source-sans-pro-semibold';
	src: url('../fonts/source-sans-pro/SourceSansPro-SemiBold.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'source-sans-pro-semibolditalic';
	src: url('../fonts/source-sans-pro/SourceSansPro-SemiBoldItalic.ttf');
	font-weight: normal;
	font-style: normal;
}

body, .tooltip, .popover {
  font-family: 'source-sans-pro', sans-serif;
}